/* Table of Content
======================================================================================================================================================
	#Site Styles
	#Blog Styles
	#Page Styles
	#Post Formats
	#Portfolio Styles
	#Sidebar & Widgets
	#Footer & #Socket
	#Comment
	#CSS Animations
	#Media Queries
	*/

/* ======================================================================================================================================================
#Site Styles
====================================================================================================================================================== */

#header{
position: relative;
z-index: 501; /*(issues/769)*/
width:100%;
background: transparent;
}

#header_main .container, .main_menu ul:first-child > li a{ height:88px; line-height: 88px; }


/* sticky variation*/
.html_header_top.html_header_sticky #main{ padding-top:88px; } 
.html_header_top.html_header_transparency #header{ position: absolute; }
.html_header_top.html_header_sticky #header{ position: fixed; }
.html_header_top.html_header_sticky.html_bottom_nav_header #main{ padding-top:140px; }
.html_bottom_nav_header .avia-search-tooltip { top: 101% !important; margin-left: -130px; }
.html_header_top.html_header_sticky.html_header_unstick_top .header-scrolled-full#header {  }


/*big header*/
.html_header_top.html_header_sticky.html_large #main{ padding-top:116px; }
.html_header_top.html_header_sticky.html_large #header_main .container, .html_header_top.html_header_sticky.html_large.html_main_nav_header .main_menu ul:first-child > li a { height: 116px; line-height: 116px; }
.html_header_top.html_header_sticky.html_large.html_bottom_nav_header #main{ padding-top:168px; }

/* stretched variation*/
.html_header_top #top .av_header_stretch .container{width:96%; padding:0; max-width: 100%;}

/*logo + position variation*/
.html_header_top #top .av_logo_right .logo{ left:auto; right:0; }
.html_header_top #top .av_menu_left .main_menu{left:0px; right:auto;}
.html_header_top.html_main_nav_header #top .av_menu_left .main_menu{left:-13px; right:auto;}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a { height:50px; line-height: 50px;}

.html_header_top.html_bottom_nav_header #header_main{ z-index: 3; }
.html_header_top.html_bottom_nav_header .main_menu{ clear: both; position: relative; line-height: 40px; height: 100%; width:100%; float:left; }
.html_header_top.html_bottom_nav_header .main_menu>div,
.html_header_top.html_bottom_nav_header .main_menu ul:first-child{width:100%; height:50px;}
.html_header_top.html_bottom_nav_header #top .main_menu ul:first-child>li:hover{z-index: 1000; position: relative;}
.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#header_main_alternate{ z-index: 2;}
#header #header_main_alternate .container{max-height: none; height:auto;}
#header_main_alternate .main_menu .menu li ul ul { left: 207px; }
#header_main_alternate .avia_mega_div{ right:auto;left:0;}



.html_header_top.html_logo_center .main_menu{text-align: center;}
.html_header_top.html_logo_center .main_menu ul:first-child{display: inline-block; width:auto;}
.html_header_top.html_logo_center .logo{ left:50%;  
-webkit-transform: 	translate(-50%, 0); 
-ms-transform: 		translate(-50%, 0);
transform: 			translate(-50%, 0);
}

.avia-msie-8 .logo img{height:100%;}
.avia-msie-8.html_header_top.html_logo_center .logo { left:46%; /*ie8 rule for somewhat centering the logo*/}

.html_header_top.html_bottom_nav_header.html_logo_right .main_menu ul:first-child{width:auto; float:right;}
.html_header_top.html_bottom_nav_header.html_logo_right .main_menu ul:first-child{width:auto; float:right;}

/*top bar variation*/
.html_header_top.html_header_topbar_active.html_header_sticky #top #main{ padding-top:119px; } 
.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main{ padding-top:147px; } 
.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main{ padding-top:170px; }
.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #main{ padding-top:198px; }

/*top bar element alignment*/
.av_icon_active_left .social_bookmarks{ float: left; }
.av_icon_active_right .social_bookmarks{ float: right; }
.av_secondary_right .sub_menu{float:right;}
.av_phone_active_left .phone-info{ float: left; }
.av_phone_active_right .phone-info{ float: right; }


/*header with social icons and bottom nav */

.phone-info {
float: left;
font-weight: bold;
line-height: 20px;
font-size: 11px;
padding:5px 0;
}

.phone-info span{ display: inline-block; line-height: 1em;}

.av_secondary_left .sub_menu>ul>li:last-child, .av_secondary_left .sub_menu>div>ul>li:last-child{ border:none; padding-right: 0;}
.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child{ border:none; margin-right: 0px; padding-right:0; padding-left:10px;}

.av_secondary_left .sub_menu>ul>li:first-child{padding-left:0;}
.av_icon_active_left.av_secondary_left .sub_menu>ul>li:first-child{padding-left:10px;}
.av_icon_active_right.av_secondary_right .sub_menu>ul>li:first-child{padding-left:10px;}


.av_secondary_right .sub_menu{padding-left:10px;} 
.av_icon_active_right .social_bookmarks{padding-left:20px;}

.av_secondary_left .sub_menu{padding-right:10px;} 

/* .html_boxed.html_header_sticky #header{ width:auto; } */
.html_boxed #main {position: static; /*necessary for boxed layout + fix bg sections */ overflow: hidden; }
.html_logo_right.html_bottom_nav_header #header_main .social_bookmarks{right:auto; left:0;}



/*header with social icons and main nav */

#header_main nav .social_bookmarks {
position: relative;
top: 50%;
margin-top: -16px;
right: 0;
overflow: hidden;
clear: none;
float: left;

}

.avia-menu.av_menu_icon_beside{padding-right:25px; margin-right:25px; border-right-width: 1px; border-right-style: solid;  }
.fallback_menu + .social_bookmarks { padding-left: 18px; }

#header_meta{
border-top:none;
z-index: 10;
min-height: 30px;
border-bottom-style: solid;
border-bottom-width: 1px;
margin-bottom:-1px;
}

#header_meta .container{min-height: 30px;}

#header_main{
border-bottom-width: 1px;
border-bottom-style: solid;
z-index: 1;
}

#header.shadow{box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);}

.header_bg{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
opacity:0.95;
filter:alpha(opacity=95); /* For IE8 and earlier */
z-index: 0;
-webkit-transition: all 0.4s ease-in-out;
transition: 		all 0.4s ease-in-out;
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}

.html_header_sticky_disabled .header_bg { opacity: 1; filter: alpha(opacity=100); }
.avia-msie-8.html_header_transparency .av_header_sticky_disabled#header{background: transparent;}

/*minimal header*/
.av_minimal_header .header_bg{opacity:1; filter:alpha(opacity=100);}
.av_minimal_header #header_main, .av_minimal_header #header_meta{border:none;}
.av_minimal_header .avia-menu-fx{display: none;}
#top #header.av_minimal_header .main_menu ul:first-child >li > ul, 
#top #header.av_minimal_header .main_menu .avia_mega_div > .sub-menu{border-top: none;}
.av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a{ height:90px; line-height: 90px; }
.html_header_top.html_header_sticky.html_large .av_minimal_header #header_main .container, 
.html_header_top.html_header_sticky.html_large.html_main_nav_header .av_minimal_header .main_menu ul:first-child > li a
{height:118px; line-height: 118px;}

#top .av_minimal_header #s{border:none; padding: 12px 47px 12px 5px; }
#top .av_minimal_header .ajax_search_entry{border:none;}


.av_minimal_header_shadow{ box-shadow: 0 0 2px 1px rgba(0,0,0,0.1); }
.av_minimal_header_shadow.av_header_transparency{ box-shadow: 0 0 0px 0px rgba(0,0,0,0.0); }

.av_minimal_header #header_main_alternate{border:none;}


/*transparent header*/
.html_header_transparency #main{padding-top: 0 !important;}
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a, #top .av_header_transparency #header_main_alternate, .av_header_transparency #header_main .social_bookmarks li a{ color:inherit; border-color: transparent; background: transparent;}
#top .av_header_transparency .main_menu ul:first-child > li > a:hover, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover{ opacity: 0.8; }
#top .av_header_transparency.av_alternate_logo_active .logo a > img{opacity: 0; filter:alpha(opacity=0);}
#top .av_header_transparency #header_main, #top .av_header_transparency .avia-menu.av_menu_icon_beside{border-color: transparent;}
#top .av_header_transparency .header_bg{background-color: transparent; opacity: 0; filter:alpha(opacity=0);}
#top .av_header_transparency .phone-info{color:inherit;}

.av_header_transparency #advanced_menu_toggle{ color:inherit; background: transparent;}

#top #header.av_header_transparency .avia_mega_div{margin-top:1px; padding-top:1px;}
#top .av_header_transparency .avia-menu-fx {bottom: 22%; width: 70%; left: 15%;}
#top .av_header_transparency .phone-info.with_nav span{ border-color: rgba(255, 255, 255, 0.25); color:#fff; }
#top .av_header_transparency #header_meta li{ border-color: rgba(255,255,255,0.25); color:inherit; }
#top .av_header_transparency #header_meta{background: transparent; box-shadow: none; border-bottom: 1px solid rgba(255,255,255,0.25); }
.html_header_transparency #header_meta{ -webkit-transition: background 0.4s ease-in-out; transition: background 0.4s ease-in-out;}

/*transparent glassy*/
#top .av_header_glassy.av_header_transparency .header_bg{background-color: #fff; opacity: 0.1; filter:alpha(opacity=10); }
#top .av_header_glassy.av_header_transparency #header_main{border-color: rgba(255,255,255,0.25); border-top-color: transparent;}
#top .av_header_glassy.av_header_transparency .avia-menu.av_menu_icon_beside{ border-color: rgba(255, 255, 255, 0.25); }
#top .av_header_glassy.av_header_transparency .social_bookmarks li,
#top .av_header_glassy.av_header_transparency .social_bookmarks li a{border-color: rgba(255,255,255,0.25); color:#fff;}
#top .av_header_glassy.av_header_transparency #header_main_alternate{border-bottom-color: rgba(255,255,255,0.25);}


/*disabled search icon*/
.html_header_searchicon_disabled #top .av_header_border_disabled.av_bottom_nav_disabled .main_menu .menu>li:last-child>a .avia-menu-fx{padding-right:13px;  -moz-box-sizing: content-box; 
-webkit-box-sizing: content-box;  box-sizing: content-box;}

 
/*scrolldown header*/
#top .av_header_scrolldown{
-webkit-transition: opacity 0.6s ease-out, margin 0.6s ease-out;
transition: opacity 0.6s ease-out, margin 0.6s ease-out;
margin-top:0px;
}
#top .av_header_scrolldown.av_header_transparency{opacity: 0;margin-top:-250px !important;}
 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .container, 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .slideshow_inner_caption {padding-top: 0;}



/*perma hidden*/
#top .header_hidden{display:none;}

 
/*header separator variations*/
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text{border-left-style: solid; border-left-width:1px; padding-left: 13px; margin-left: -13px;} 
.av_seperator_small_border .av-main-nav > li:first-child > a > .avia-menu-text{border-left:none;}

.av_seperator_big_border .av-main-nav > li > a{border-left-style: solid; border-left-width:1px; text-align: center; min-width: 90px;}
#top .av_seperator_big_border .av-main-nav > li:last-child > a,
#top .av_seperator_big_border .av-main-nav > #menu-item-search > a{border-right-style: solid; border-right-width:1px; } 
#top .av_seperator_big_border .av-main-nav > #menu-item-search > a{border-left-style: solid; border-left-width:1px; border-color: inherit; } 
#top .av_seperator_big_border#header .av-menu-button > a .avia-menu-text{border:none;}
.av_seperator_big_border .avia-menu.av_menu_icon_beside{ padding-right: 0; }
#top .av_seperator_big_border#header .av-main-nav > li > a{padding:0 13px;}
#top .av_seperator_big_border .avia-menu.av_menu_icon_beside{border-right:none;}
.html_bottom_nav_header #top .av_seperator_big_border .av-main-nav > #menu-item-search > a{border-left-style: solid; border-left-width:1px; border-color: inherit; margin-left: -1px;}








/*menu flyout position*/
.html_header_top #top .av_menu_left .main_menu .menu li ul ul{ left: 207px}


/*sidebar headers*/
.html_header_sidebar{}
.html_header_sidebar #top #header{width:300px; position: absolute; min-height:100%; border-bottom:none;}
.html_header_sidebar #top #header_main{border-top:none;}
.html_header_sidebar #header .container{width:100%; height:auto; line-height: 1.3em; padding:0; float:none; max-width: 100%;}
.html_header_sidebar .header_bg{ opacity: 1; filter: alpha(opacity=95); }

.html_header_left #top  #header{}
.html_header_right #top #header{ right: 0;}
.html_header_left #main{ margin-left:300px; position: relative; border-left-style:solid; border-left-width:1px; }
.html_header_right #main{margin-right:300px; position: relative; border-right-style:solid; border-right-width:1px; }

.html_header_sidebar #top #header.av_always_sticky{position: fixed; -webkit-backface-visibility: hidden; /*fix for layout bugs when scrolling*/}

.html_header_sidebar .logo{position: relative; clear:both; padding:40px; border-bottom-style: solid; border-bottom-width:1px; height:auto; max-height: none; width:100%;}
.html_header_sidebar .logo img{width:100%; max-height: none; padding:0; height:auto;}
.html_header_sidebar .main_menu{position: relative; clear:both; z-index: 200;}
.html_header_sidebar #header .av-main-nav , .html_header_sidebar #header .av-main-nav-wrap{width:100%;}
.html_header_sidebar #header .av-main-nav {padding:20px 0;}
.html_header_sidebar #header .av-main-nav > li{ float:none; display: block; margin:0 13%;}
.html_header_sidebar #header .av-main-nav > li > a{line-height: 1.3em; height:auto; padding:15px 3px; border-bottom-style: solid; border-bottom-width:1px; margin:0 auto;}
.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text{font-size:16px; font-weight:normal;  display:block;}
.html_header_sidebar #header .av-main-nav > li > a .avia-menu-subtext{display:block; font-weight:normal; font-size:12px; padding-top: 3px;}
.html_header_sidebar #header .av-main-nav > li:last-child > a{border:none;}
.html_header_sidebar #header .avia-menu-fx{display:none;}

.html_header_sidebar .av-main-nav ul{border-top-width: 1px;}
.html_header_left .av-main-nav ul{top:0; left:100%; box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1); }
.html_header_left #top .av-main-nav ul ul{left:207px; top:-1px;}
.html_header_right .av-main-nav ul{top:0; left:auto; right:100%; box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.1); }
.html_header_right #top .av-main-nav ul ul{left:-207px; top:-1px;}

.html_header_sidebar #top .av-main-nav ul a{padding: 12px 15px;}
.html_header_sidebar #main > .avia-builder-el-0{border-top:none;}

.html_header_sidebar #top #header .av-menu-button > a{border:none;}
.html_header_sidebar #top #header .av-menu-button + .av-menu-button > a{padding-top:0;}
.html_header_sidebar #top #header .av-menu-button-colored:hover{opacity: 0.8;}

.html_header_left  #header .avia_mega_div{left:100%; top:0; }
.html_header_right #header .avia_mega_div{right:100%; top:0; }
.html_header_sidebar #top #header .avia_mega_div > .sub-menu{border-width: 1px; border-style:solid; }

.html_header_sidebar.html_content_align_left  .container {float:left;}
.html_header_sidebar.html_content_align_right .container {float:right;}

.html_header_sidebar.html_content_align_left #footer, .html_header_sidebar.html_content_align_right #footer,
.html_header_sidebar.html_content_align_left #socket, .html_header_sidebar.html_content_align_right #socket
{
	overflow: hidden;
}

#header .avia-custom-sidebar-widget-area{margin:0; padding:0; float:none;}
#header .avia-custom-sidebar-widget-area .widget{border-top-style: solid; border-top-width:1px; padding:40px; width:100%; overflow: hidden;}

.html_header_sidebar .av-sidebar-social-container{position: relative; clear: both; overflow: hidden;}
.html_header_sidebar #top #header .social_bookmarks{position: relative; top:0;margin:0; border-top-style: solid; border-top-width:1px; clear:both; display:table;width:100%;table-layout: fixed;}
.html_header_sidebar #top #header .social_bookmarks li{float:none; display:table-cell; text-align: center;}
.html_header_sidebar #top #header .social_bookmarks li.social_icon_1 a{border:none;}
.html_header_sidebar #top #header .social_bookmarks li a{width:100%; border-radius: 0; border-left-style: solid; border-left-width: 1px; padding:10px 0;}


/*main header on top, logo bellow*/

.html_top_nav_header #header_main_alternate{border-top:none; border-bottom-style: solid; border-bottom-width:1px; }
.html_top_nav_header.html_minimal_header #header_main_alternate{border:none;}
.html_top_nav_header div .logo{position: relative;}

.html_top_nav_header .av-logo-container .inner-container{position: relative; overflow: hidden;}
.html_top_nav_header.html_header_top.html_header_sticky #top #wrap_all #main{padding-top:50px;}
.html_top_nav_header .av-logo-container{height:88px;}
.html_top_nav_header.html_large .av-logo-container{height:150px;}
.html_top_nav_header #header_main{border:none;}

/*logo*/

div .logo{ float:left; position: absolute; left:0; z-index: 1;}

.logo, .logo a{
overflow: hidden;
position: relative;
display: block;
height: 100%;
}

.logo img{
padding:0;
display: block;
width: auto;
height: auto;
max-height: 100%;
image-rendering:auto;
position: relative;
z-index: 2;
height : 100%\9; /*hack: fixes ie8 logo*/
height: auto\9; /*hack: fixes ie8 squished logo*/
-webkit-transition: opacity 0.4s ease-in-out;
transition: 		opacity 0.4s ease-in-out;
}

.logo img.alternate{
position: absolute;
z-index: 1;
top:0;
left:0;
opacity: 0;
}

.av_header_transparency .logo img.alternate{opacity: 1;}

/*menu*/
.main_menu{ clear:none; position: absolute; z-index: 100; line-height:30px; height:100%; margin:0; right:0; }
.main_menu .pointer_arrow_wrap{display:none;}

.av-main-nav-wrap{float:left; position: relative; z-index: 3;}
.av-main-nav-wrap ul{ margin:0; padding: 0; }

.av-main-nav ul { display: none; margin-left:0; left:0; position: absolute; top: 100%; width: 208px; z-index: 2; padding:0; box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1); margin-top:-1px; }
.av-main-nav ul li { margin:0; padding:0; width:100%; }
.av-main-nav ul li a { border-right-style: solid; border-right-width:1px; border-left-style: solid; border-left-width:1px; }
.av-main-nav ul li:last-child > a { border-bottom-style: solid; border-bottom-width: 1px; }
.av-main-nav li{ float:left; position:relative; z-index:20; }
.av-main-nav li:hover{ z-index: 100 }
.av-main-nav > li > ul { border-top-width:2px; border-top-style: solid; }
.av-main-nav > li { line-height: 30px; }
.av-main-nav li a { max-width:none; /* fixes IE8 menu width issue*/ }
.av-main-nav > li > a {
display:block;
text-decoration: none;
padding:0 13px;
font-weight: normal;
font-size:12px;
font-weight: 600;
font-size: 13px;
-webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
}

.av-main-nav > li > a , div #menu-item-shop.cart_dropdown{
-webkit-transition: none;
transition: none;
-webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in